psycopg2-mq

A message queue written around PostgreSQL.

Installation

sudo pip3 install psycopg2-mq

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.8.3 2022-04-15    
0.8.2 2022-04-15    
0.8.1 2022-04-15    
0.8.0 2022-04-15    
0.7.0 2022-03-03    
0.6.2 2022-03-01    
0.6.1 2022-01-15    
0.6.0 2022-01-15    
0.5.7 2021-03-08    
0.5.6 2021-03-01    
0.5.5 2021-01-22    
0.5.4 2021-01-20    
0.5.3 2021-01-11    
0.5.2 2021-01-11    
0.5.1 2021-01-09    
0.5 2021-01-09    
0.4.5 2020-12-22    
0.4.4 2019-11-07    
0.4.3 2019-11-01    
0.4.2 2019-10-31    
0.4.1 2019-10-30    
0.4 2019-10-28    
0.3.3 2019-10-24    
0.3.2 2019-10-23    
0.3.1 2019-10-18    
0.3 2019-10-16    
0.2 2019-10-09    
0.1.6 2019-10-07    
0.1.5 2019-05-17    
0.1.4 2019-05-09    
0.1.3 2018-09-05    
0.1.2 2018-09-05    
0.1.1 2018-09-05    
0.1 2018-09-05    

Issues with this package?

Page last updated 2022-08-04 07:15:18 UTC